<template>
  <section class="mb-5">
    <div
      class="font-bold text-28px text-dark-blue pl-2 pb-1 mb-6 relative leading-none"
    >
      <svg-icon
        class="absolute left-0 bottom-0 z-0"
        style="width: 22px; height: 22px"
        name="icon-title"
      />
      <span class="relative mr-auto">Videos</span>
    </div>
    <div class="space-y-4">
      <div class="border-solid border-b border-gray-light mb-4 pb-4">
        <div class="relative">
          <div class="w-full thumnail-post type-1 mb-4">
            <a href="#">
              <div><img src="/video-01.png" alt="video thinkview" /></div>
            </a>
          </div>
          <div class="blog-item-info w-full">
            <div class="font-medium text-dark-gray text-xl leading-140">
              <a href="javascript:;">
                1 tuần sử dụng hệ điều hành ChromeOS (tốt hơn Windows/Macos?) |
                ThinkView thử nghiệm
              </a>
            </div>
          </div>
        </div>
      </div>
      <div
        v-for="i in 3"
        :key="i"
        class="flex space-x-3 md:space-x-4 border-solid border-b border-gray-light pb-4 last:border-b-0 last:pb-0"
      >
        <div class="thumnail-post w-100px md:w-106px">
          <a href="#">
            <div>
              <img
                v-lazy-load
                :data-src="'/video-0' + (i + 1) + '.png'"
                alt="video"
              />
            </div>
          </a>
        </div>
        <div class="flex-1 blog-item-info">
          <div class="font-medium text-dark-gray text-base leading-150">
            <a href="javascript:;">
              Cảm nhận về Dell XPS 17 9700 (2020): SIÊU LAPTOP!!
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
</template>
<script>
export default {
  name: 'SectionVideoNew',
  methods: {}
}
</script>
